.sidebar{background:#e3e9ff;-moz-border-radius:10px;border:3px solid #bbccff;position:fixed;cursor:pointer;}
.sidebar-words{color:#000000;font-weight:bold;font-family:helvetica;list-style:none;padding:0px;}
.soico{margin-right:2px;margin-bottom:5px;margin-top:5px;width:40px;}

.youtube-sh{display:none;}
.pinterest-sh{display:none;}
.twitter-sh{display:none;}
.google-sh{display:none;}
.blog-sh{display:none;}
.henry-sh{display:none;}